<?
//mysql_query("DELETE FROM `kolhoz_my_recept` WHERE `id_rec`='0'");
echo "<div class='event'><title>Админка</title></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";

echo "<li><img src='/images/icons/seat.png'> <a href='/admin-plants'>Растения</a></li>";
echo "<li><img src='/images/icons/animal.png'> <a href='/admin-pets'>Животные</a></li>";
echo "<li><img src='/images/fish/fish.png'> <a href='/admin-fish'>Рыбы</a></li>";
echo "<li><img src='/images/icons/pool.png'> <a href='/admin-pool'>Пруды</a></li>";
echo "<li><img src='/images/icons/sad.png'> <a href='/admin-garden'>Сады</a></li>";
echo "<li><img src='/images/icons/soil.png'> <a href='/admin-soils'>Удобрения</a></li>";
echo "<li><img src='images/icons/trophy.png'> <a href='?admin=gos'>Госзаказы</a></li>";
echo "<li><img src='/images/icons/trophy-bronze.png' alt='*'> <a href='/admin-turnir'>Турнир</a></li>";
echo "<li><img src='/images/icons/gift.png'> <a href='/admin-gifts'>Подарки</a></li>";
echo "<li><img src='/images/icons/experience.png'> <a href='/admin-levels'>Уровни</a></li>";
echo "<li><img src='/images/icons/experience.png'> <a href='/?adminExp'>Тройной опыт</a></li>";
echo "<li><img src='/images/icons/mails.png'> <a href='/admin-news'>Новости</a></li>";

echo "<li><img src='/images/icons/smiles.png'> <a href='/smiles'>Смайлы</a></li>";
echo "<li><img src='/images/icons/user_male.png'> <a href='/admin-users'>Пользователи</a></li>";
//echo "<li><img src='images/icons/mail_filter_all.png'> <a href='/admin-obyv'>Новости</a></li>";
echo "<ul>";
echo "<li><img src='/images/icons/experience.png'> <a href='/admin-dellete_users'>Удаление beta</a></span></li>";
echo "<br>Посетили сайт за 10 минут: <span class='white'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>";
echo "<br>Посетили сайт за 24 часа: <span class='white'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-21600)."'"), 0)."</span>";
echo "</div>";
include_once 'inc/foot.php';
?>